Get organization details

GET
/v1/organization

Retrieves information about the organization associated with the provided API token

Authorization

ApiKeyAuth
headerAuthorization<token>

Response Body

The organization details

application/json
  1. response
data*
Example Request
curl -X GET 'https://dev.dixa.io/v1/organization' \  -H 'Authorization: <API token>'
{
"data": {
"id": "e9609fa9-efff-4fdc-a7ef-dd335f33c5f6",
"name": "Example Organization",
"subdomain": "example-org",
"status": "Active"
}
}